<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA 2000</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 2000: instructions aux auteurs</H1>

<P>De façon à faciliter la publication des actes et l'impression des
soumissions, nous vous demandons de respecter les instructions
suivantes. Merci de votre aide.</P>

<OL>
 <LI>créez un répertoire portant le nom du premier auteur de votre article<BR>
        Par exemple:<BR>
<CODE>mkdir ``premierauteur''</CODE>

 <LI>chargez le fichier de style LaTeX JFLA2000 et mettez le dans ce
répertoire, <STRONG>sous le nom <CODE>actes.sty</CODE></STRONG>.

 <LI>dans ce répertoire, copiez l'une des maquettes d'article (fichier
LaTeX) donnés plus bas, que vous remplirez de votre propre texte
(voyez les exemples dans la maquette qui vous concerne). Sauvez ce
fichier avec le même nom que le répertoire.<BR>
        Par exemple: ``premierauteur.tex''

 <LI>mettez dans le répertoire ``premierauteur'' tous les autres
fichiers nécessaires à l'impression de votre article, par exemple les
fichiers postscript pour les images et les fichiers de style latex qui
vous sont spécifiques.

 <LI>dès que le fichier ``premierauteur.tex'' est complet, et avant
la soumission réelle:

   <UL> 
       <LI>incluez votre bibliographie directementr dans votre fichier
latex (à partir du fichier <CODE>.bbl</CODE>).

       <LI>compilez ``premierauteur.tex'' et vérifiez l'allure de
votre article imprimé.

       <LI>depuis le répertoire père, créez un seul fichier <CODE>tar</CODE>
       ``premierauteur.tar'' qui contient tous les fichiers de votre
       répertoire ``premierauteur''. Puis, compressez-le et encodez-le
       (commandes <CODE>gzip</CODE> et <CODE>uuencode</CODE>).<BR>
       Par exemple:<BR>
       <CODE>cd ..;  tar cf premierauteur.tar ./premierauteur</CODE><BR>
       <CODE>gzip [--best] premierauteur.tar</CODE><BR>
       <CODE>uuencode premierauteur.tar.gz premierauteur.tar.gz &gt; premierauteur.tar.gz.uu</CODE><BR>
   </UL>

 <LI>Finalement envoyez cet unique fichier ``premierauteur.tar.gz.uu''
 à (adresse de soumission du colloque, par exemple WAGA-subm@inria.fr),
 avant la (date limite).
</OL>

<HR>

<ADDRESS>
Mis à jour par <A HREF="http://pauillac.inria.fr/~weis/">Pierre.Weis@inria.fr</A>
</ADDRESS>

<P>Cette page sera ultérieurement enrichie.</P>
</BODY>
</HTML>
